.connectBox{
	border: 1px solid #634488;
	padding: 5px;
	width: 100%;
	margin-right: 15px;
	background: white;
}
.connectBox h2 {
    background: #634488;
    color: white;
    padding: 8px;
    margin: 0 0 20px 0;
    text-align: center;
}
.connectBox #chuipala{
	position: absolute;
    width: 1px;
    height: 1px;
    left: -5000px;
}

.connectBox label{
	font-size: 1em;
}
.connectBox input:focus, .connectBox textarea:focus{
	background-color:#eae3eb
}
.connectBox input[type="submit"] {
	float:none;
	margin:2em 0 0 1em;
}
.connectBox input[type="text"], .connectBox select{
	height:30px;
}
.connectBox input[type="text"], .connectBox select, .connectBox textarea{
	width:100%;
	border:1px solid #999;
	padding: 0.5em 0 0.5em 0.5em;
	border-radius:4px;
	font-size:1em;
	
}
.connectBox textarea{
	width:100%;
	resize:none;
	min-height:100px;
}
.mandatory{color:#8B0E27}

.msgBoxActive{
	background-color: #e8e8e8;
	color:#8B0E27;
	font-weight:bold;
	padding:1em;
	border:1px solid #999;border-radius:3px;
	margin-bottom:0.5em;
}

.publicHearings fieldset {
	padding: 1em 0.5em 1em 0.5em;
	margin:1.5em 0 0 0;
	background-color: #e9e8e8;
	border:1px solid #999;	
	border-radius: 8px;
	}
/* .publicHearings fieldset legend{background-color:#dee2e5; padding:0.3em; outline:1px solid #999;} */
.publicHearings fieldset legend{background-color:#f3e5f9; padding:0.8em; outline:1px solid #999; font-weight:bold; font-size:1.1em;}
.publicHearings ul {padding:0.5em; list-style-type: none;}

.publicHearings ul li {padding:1em}
.publicHearings ul li:nth-child(even) { background-color:#fff; outline: 1px solid #aaa; margin: 0 0 0.5em 0}	
.publicHearings ul li:nth-child(odd) {outline: 1px dotted #aaa; margin: 0 0 0.5em 0}	
.publicHearings ul li address{font-style:normal}
.publicHearings ul li input[type="checkbox"]{float:left; height: 20px; width: 20px;}
.publicHearings ul li label{display:block; width:95%; padding:0em 0em; margin: 0 0 0 2em}
.publicHearings ul li span{margin: 0 1em 0 0}
.publicHearings ul li span:nth-child(1){ font-weight:bold}
.publicHearings ul li span:nth-child(3){ margin: 0 0 0 0em}
.publicHearings ul li span:nth-child(5){ font-weight:bold; margin: 0 1em 0 0}

.publicHearings input[type="radio"]+label{display:inline; padding:0.2em 0.5em; margin: 0 1em 0 0}

/* .publicHearings input[type="radio"]:checked+label, .publicHearings input[type="checkbox"]:checked+label {color:#fff;background-color:#634488;border: 2px solid #2db300; border-radius:6px;} */

@media screen and (max-width: 900px) {
	/*
	.publicHearings ul li span:nth-child(1){display:inline}
	.publicHearings ul li span:nth-child(2){display:block}
	
	*/
	.publicHearings ul li span:nth-child(3){ margin: 0 0 0 0;}
	.publicHearings ul li span:nth-child(5){ margin: 0 1em 0 0;}
}	 
	